@charset "UTF-8";

/*------------------------------------------------------------------

[Reusable CSS] 

Author: Selcuk Cura 
Twitter: @selcukcura
Website: selcukcura.com

[Table of contents]

1. Layout
2. No / Disables
3. Effects
4. Bootstrap

-------------------------------------------------------------------*/

/* ==========[ 1. LAYOUT ]========== */

.vertical-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* ==========[ 2. NO / DISABLES ]========== */

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-scroll {
	overflow: hidden;
	height: 100%;
}

.no-transition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-0-transition: none !important;
	transition: none !important;
}

.no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* ==========[ 3. EFFECTS ]========== */

.transition-ease {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-0-transition: all .3s ease;
	transition: all .3s ease;
}

/*.opacity {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}*/

/* ==========[ 4. BOOTSTRAP ]========== */

/* Remove column gutter */

.row.no-gutter {
	margin-left: 0;
	margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
	padding-right: 0;
	padding-left: 0;
}